


ul.resp-tabs-list, p {

    margin-top: 0px;

    padding: 0px;

}

.resp-tabs-container p {

    margin-left: 30px;

	margin-bottom: 1px;

    padding: 0px;

	font-size: 15px;

}

.resp-tabs-container h4 {

    margin-left: 30px;

    padding: 0px 0 6px 0;

	font-weight:500;

	margin-top: 30px

}

.resp-tabs-container a {

	padding: 5px 9px;
    background: #018fe3;
    color: #FFF;
    margin-left: 25px;
    margin-top: 20px;
    font-weight: 500;
    display: inline-table;
	border: 1px solid #018fe3;
}

.resp-tabs-container a:hover{

	border: 1px solid #018fe3;
	color: #09a7a5;
	background: transparent;

	

}

.resp-tabs-list li {

    font-weight: 600;

    font-size: 13px;

    display: inline-block;

    padding: 12px 50px !important;

    margin: 0 15px 0 0;

    list-style: none;

    cursor: pointer;

    float: left;

	background: #122f33;

	color: #fff;

	font-size: 18px;

	

}



.resp-tabs-container {

    padding: 0px;

    background-color: #eafcfe;

    clear: left;

}



h2.resp-accordion {

    cursor: pointer;

    padding: 5px;

    display: none;

}



.resp-tab-content {

    display: none;

    padding: 15px;

}



.resp-tab-active {

	border: 1px solid #dad7d7 !important;

	border-bottom: none;

	margin-bottom: -1px !important;

	padding: 12px 14px 14px 14px !important;

	

	border-bottom: 0px #fff solid !important;

	background: #fbfbfb !important;

	color: #122f33 !important;

}







.resp-content-active, .resp-accordion-active {

    display: block;

}



.resp-tab-content {

  border: 1px solid #efe7e7;

    border-top-color: #eae2e2;

}



h2.resp-accordion {

    font-size: 13px;

    border: 1px solid #c1c1c1;

    border-top: 0px solid #c1c1c1;

    margin: 0px;

    padding: 10px 15px;

}



h2.resp-tab-active {

    border-bottom: 0px solid #c1c1c1 !important;

    margin-bottom: 0px !important;

    padding: 10px 15px !important;

}



h2.resp-tab-title:last-child {

    border-bottom: 12px solid #c1c1c1 !important;

    background: blue;

}







/*-----------Accordion styles-----------*/

h2.resp-tab-active {

    background: #DBDBDB;/* !important;*/

}



.resp-easy-accordion h2.resp-accordion {

    display: block;

}



.resp-easy-accordion .resp-tab-content {

    border: 1px solid #c1c1c1;

}



.resp-easy-accordion .resp-tab-content:last-child {

    border-bottom: 1px solid #c1c1c1;/* !important;*/

}



.resp-jfit {

    width: 100%;

    margin: 0px;

}



.resp-tab-content-active {

       background: #fbfbfb;

}



h2.resp-accordion:first-child {

    border-top: 1px solid #c1c1c1;/* !important;*/

}



/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/

@media only screen and (max-width: 768px) {

    ul.resp-tabs-list {

        display: none;

    }



    h2.resp-accordion {

        display: block;

    }



    .resp-vtabs .resp-tab-content {

        border: 1px solid #C1C1C1;

    }



    .resp-vtabs .resp-tabs-container {

        border: none;

        float: none;

        width: 100%;

        min-height: 100px;

        clear: none;

    }



    .resp-accordion-closed {

        display: none !important;

    }



    .resp-vtabs .resp-tab-content:last-child {

        border-bottom: 1px solid #c1c1c1 !important;

    }

}

